제   목
 Firefox 임의코드실행 취약점 보안 업데이트 권고
글쓴이
 관리자
조회수
 180
등록일
 2019-07-10

■ 개요
 o 모질라 재단은 Firefox의 취약점을 해결한 보안 업데이트 발표
 o 낮은 버전을 사용중인 시스템은 악성코드 감염에 취약하므로 해결방안에 따라 최신버전으로 업데이트 권고
 
■ 설명
 o Firefox에서 메모리 충돌로 인해 발생하는 임의코드실행 취약점(CVE-2019-11709,11710) [1], [2]
 
■ 영향을 받는 제품 및 버전
제품명 영향 받는 버전 심각도(CVSS)
Firefox 68 이전 버전 Critical
Firefox ESR(Extended Support Release) 60.8 이전 버전
 

■ 해결 방안
 o 최신 버전으로 업데이트 적용
  - Firefox 68
  - Firefox ESR 60.8
 
 o Firefox를 실행하여 메뉴버튼 클릭->도움말 클릭 -> “Firefox 정보” 선택
  - Firefox 정보 창이 열리면 자동으로 업데이트를 확인하고 새버전 다운로드
  - 다운로드가 완료되고 설치 준비가 완료되면 “Firefox를 지금 다시 시작” 버튼을 클릭
   ※ 위와 같은 방법으로 업데이트가 시작되지 않거나 완료되지 않는다면 최신 Firefox를 다운받아 재설치 권고
 
■ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] https://www.mozilla.org/en-US/security/advisories/mfsa2019-21/
[2] https://www.mozilla.org/en-US/security/advisories/mfsa2019-22/







Copyright Co, SOONTECH 2002 ALL Right Reserved.
(주)순테크솔루션, 대표자명:김태순, 사업자등록번호:129-81-79826 통신판매업 신고번호:제 강남-15378호
서울시 강남구 테헤란로25길 20 역삼현대벤처텔 1118호, 전화:1588-6150 FAX:02-2051-4396 webmaster@soontech.co.kr